Subject: [Policy] PCELS and PCLS

From: [email-masked]
Date: Wed, 28 Jan 2004 11:27:40 -0600

PCLS implementers, The main issue that was expressed relative to the
previous revision (-03) of PCELS was its "unfriendly" position relative to
PCLS. PCELS has been changed (-04) to address this issue and a new section
was specifically added to the document for discussing the [non]impact of
PCELS on PCLS implementations.

Has anybody had the chance to read the -04 revision? Do you find the new
approach acceptable? In particular, are there any comments regarding the
provisions of section "4.3 Impact on existing implementations of the Policy
Core LDAP Schema"?

Thank You,
Mircea Pana.